[mythtv-users] Trouble building from trunk source (14490)

mtreichler at onebox.com mtreichler at onebox.com
Sat Sep 15 16:48:00 UTC 2007

>....allowed me to compile on by FE which is a testers version of KnoppMyth (R5F17). But my >BE/FE still not compiling with less errors. Any other thoughts of what I could be missing?

I think I'm making some headway.  I believe I had/have 2 problems.

Problem 1, the ldconfig cache linking to wrong libraries.  Joe pointed fix for that.

Problem 2,   My FE uses KM tester version  which has nVidia 1.0-9755 drivers, which compiled fine.  My BE/FE uses KM R5F1 which has NVIDIA 1.0-7184 drivers.  It doesn't look like the NVIDIA 7184 OpenGL shared library libraries support GLX properly and now maybe with merge of myth-vid branch something is amiss for 7184.   


Knoppmyth forums are down now, but I'm going to investigate upgrading the NVIDIA drivers to 9755.


More information about the mythtv-users mailing list